Subject: New Reply Received - POD
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Feb 2023 06:03:02 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  POD  Ticket comment <div>
<div>
<div dir="ltr">Hello, I need an update of this situation, I’ve been texting, asking and everything about this and I don’t have a solution, thank you. </div>
</div>
<div id="ms-outlook-mobile-signature">
<div></div>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Dani Franco &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, February 13, 2023 4:48:42 AM<br>
<b>To:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5607862] - POD
</div>
<div> </div>

<div>
<div>
<div>
<div dir="ltr">Hello, i didn’t receive my order since 1 month ago </div>
</div>
<div id="x_ms-outlook-mobile-signature">
<div></div>
</div>
</div>
<hr style="display:inline-block; width:98%">
<div id="x_divRplyFwdMsg" dir="ltr">
<font color="#000000" style="font-size:11pt"><b>From:</b> Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, February 13, 2023 2:49:55 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5607862] - POD</font>
<div> </div>
</div>
<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Dani,</div>
<div dir="ltr">
<br>
Thank you for getting in touch with us.<br>
 <br>
We are sorry for the inconvenience this has caused. <br>
 <br>
Could you confirm with us if the order recived or not!<br>
 <br>
Feel free to get in touch with us for further assistance. <br>
<br>
Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Centrepoint </span>Support
 Team. </div>
</div>
</div>

</div>
</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5607862